Is it possible to get the 1.15 version of PWAL?

We updated to the latest, which we are now regretting. Each subsequent update kills it and I have to reconfigure each of the PWAL shortcodes on each of our posts. It just worked before this new version, and I would just like to roll back to the old version, please.